/* Localized versions of Info.plist keys */

"Zoom - Converting meeting recording" = "Zoom - 正在转化录像文件";
"You have a recording that needs to be converted before viewing" = "您的录像需要转化成可以观看的文件";
"You may convert your recording later by double clicking .zoom file located in the recording folder." = "您可以双击本地录像目录中的.zoom文件来转化成可观看的文件";
"Save my recordings at:" = "保存我的录像目录在:";
"Choose a new location..." = "选择新的位置...";
"Save" = "保存";
"Quit" = "退出";
"Choose" = "选择";
"Cancel" = "取消";
"OK" = "确认";
"Transcode will be stopped. Would you like to continue?" = "转码器会停止工作，您确定要继续么?";
"Transcoding stopped because your disk is full." = "因为磁盘空间不足，转码器已停止工作";
"Transcoding stopped because the file is damaged." = "因为文件损坏，转码器已停止工作";